@mixin light-transition($prop, $time) {
  -webkit-transition: $prop $time ease-out;
  -moz-transition: $prop $time ease-out;
  -ms-transition: $prop $time ease-out;
  -o-transition: $prop $time ease-out;
  transition: $prop $time ease-out;
}
